@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	/*color: #666;*/
	font-size: 11pt;
	font-family: Arial, Univers, Verdana ;
	/*background-color: #545454;
	background-image: url(../images/page_bkgdClean.jpg);
	background-repeat: repeat-x;
	background-image: url(/images/page_bkgdWhite.jpg);
	background-repeat: repeat-x;*/
}
.menu-left{
	color:#FFF;
	border-radius:10px; 
	text-align:left; 
	padding: 5px;
	background-color:#193769;
	font-size:11pt;	
	}
.menu-left a, .menu-left a:visited, .menu-left a:hover{
	color:#FFF;
	}
img[usemap] {
		border: none;
		height: auto;
		max-width: 100%;
		width: auto;
	}

h1 {
	color: #193769;
	font-size: 24px;
	font-weight: normal;
	margin: 3px 0px 25px 0px;
}
h2 { color: #333333; font-size: 18px; font-weight: normal; margin: 0px 0px 15px 0px; }
h3 {
	color: #193769;
	font-size: 14pt;
	font-weight: normal;
	margin: 3px 0px 25px 0px;
}

p{
	margin-bottom:15px;
	margin-top:15px;
	font-size: 11pt;
	}

a          { color: #ba7007; }
a:visited  { color: #ba7007; }
a:hover    { color: black; }

li {
	margin-left:20px;
	list-style-type:disc;	
	}
.row{
	text-align:left;
	margin-left:10px;
	vertical-align:top;
	}
.container{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	box-sizing:content-box;
}
.pageContainer {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	/*border:#CCC 2px solid;
	border-bottom-left-radius:25px;
	border-bottom-right-radius:25px;*/
	box-sizing:content-box;
	/*background-image: url(/images/content_bkgd_tileCleanWhite.jpg);
	background-repeat: repeat-y;*/
}
.imgResp{
	width:100%;
	max-width:250px;
	}
.imgRespHome{
	width:100%;
	max-width:356px;
	border-radius:3px;
	margin-top:15px;/**/
	}
.imgRespHome-NoFade{
	width:100%;
	max-width:356px;
	border-radius:3px;
	margin-top:15px;/**/
	}
.imgRespHomePortrait{
	width:150px;
	max-height:200px;
	border-radius:3px;
	margin-top:15px;/**/
	}
.imgRespIcon-NoFade{
	margin-top:15px;/**/
	}
.imgRespSlick{
	/*width:100%;
	max-width:356px;*/
	border-radius:15px;
	/*padding-top:15px;*/
	}
/* BANNER AREA */
/*.bannerArea {
	width: 980px;
	height: 145px;
	background-color: #545454;
	background-image: url(/images/banner_bkgdClean1.jpg);
	background-repeat: no-repeat;
}*/
	/*background-repeat:repeat-x;*/
.bannerArea {
	width: 1000px;
	/*height: 149px;*/
	/*background-color: #8dc63f;
	background-image: url(/images/banner_bkgdCleanWhite.jpg);
	background-repeat: no-repeat;*/
	padding-left:0px;
}
.bannernav {
	padding-top: 10px;
	padding-right: 40px;
	float: right;
	color: white;
	font-size: 12px;
	font-family: Arial, Univers, Verdana;
	width:300px;
	text-align:right;
}
.bannernav a {
	color: white;
	text-decoration: none;
}
.bannernav a:visited {
	color: white;
}
.bannernav a:hover {
	color: #ECBB7B;
}

.toplogo {
	margin-left: 70px;
	padding-top: 20px;
}

/*.topBGbar{
	background-image: url(/HFHC/images/Header_2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #8dc63f;
	width:100%;
	position:absolute;
	left:0px;
	height:149px;
	}*/

.rightSidebar{
	/*border:#F00 2px solid;*/
	background-image: url(/SydneyHealthPartners/images/header_1.jpg);
	background-repeat: repeat-x;
	background-position: right top;
	/*background-color: #8dc63f;*/
	width:100%;
	/*position:absolute;*/
	left:0px;
	height:149px;
	/*height:133px;
	text-align:left;float:right;width:150px;*/
	}
/*.leftSidebar{
	border:#F00 1px solid;
	background-image: url(/HFHC/images/banner.png);
	background-repeat: repeat-x;
	background-position: right top;
	background-color: #8dc63f;
	width:20%;
	position:absolute;
	right:0px;
	height:155px;
	}*/

.content {
	padding-top: 5px;
	padding-bottom: 20px;
	/*background-image: url(/images/content_bkgdCleanWhite.jpg);
	background-repeat: no-repeat;*/
	z-index:20000;
	/*border:#CCC solid 1px;*/
	}


/* LEFT NAVIGATION 


.leftnavigation {
	width: 192px;
	margin: 0px 0px 0px 0px;
	padding-left: 0px;
	float: left;
	list-style-type: none;
}

.leftnavigation a{
	margin-left: 0px;
	width: 156px;
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	float: left;
	color: #364957;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-image: url(/images/accordion_255_tab_normal.gif);
	background-repeat: repeat-x;
	background-position: -30px -10px;
}


.leftnavigation a:visited{
	color: #364957;
}
.leftnavigation a:hover{
	color: #ffffff;
	background-image: url(/images/accordion_255_tab_over.gif);
	background-repeat: repeat-x;
	background-position: -30px -10px;
}*/

.leftnavigation {
	width: 192px;
	margin: 2px 0px 0px 0px;
	padding-left: 8px;
	float: left;
	list-style-type: none;
}

.leftnavigation a{
	margin-left: 0px;
	width: 215px;
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 13px;
	float: left;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Univers, Verdana;
	text-decoration: none;
	background-image: url(../images/nav_bg.gif);
	background-repeat: repeat-x;
	background-position: -30px -10px;
	/*border-bottom: 1px solid #999;*/
}


/*.leftnavigation a:visited{
	color: #364957;
}*/
.leftnavigation a:hover{
	color: #ffffff;
	background-image: url(../images/nav_bg_over.gif);
	background-repeat: repeat-x;
	background-position: -30px -14px;
}

.leftnavigation_a {
	/*width: 160px;*/
	margin: 0px 0px 0px 0px;
	background-color:#FFF;
	padding-left: 2px;
	float: left;
	list-style-type: none;
	color:#364957;
	font-size: 12px;
	font-family: Arial, Univers, Verdana;
}

.leftnavigation_a a{
	margin-left: 0px;
	background-color:#FFF;
	width: 140px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	float: left;
	color: #364957;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Univers, Verdana;
	text-decoration: none;
	/*background-image:none;*/
	border:none;
	/*background-image: url(/images/accordion_255_tab_normal.gif);
	background-repeat: repeat-x;
	background-position: -30px -10px;
	border-bottom: 1px solid #999;*/
}


.leftnavigation_a a:visited{
	color: #364957;
	background-color:#FFF;
}
.leftnavigation_a a:hover{
	color: #364957;
	background-color:#FFF;
	/*background-image:none;
	background-image: url(/images/accordion_255_tab_over.gif);
	background-repeat: repeat-x;
	background-position: -30px -10px;*/
}

.qnavigation_a {
	/*width: 160px;*/
	margin: 0px 0px 0px 0px;
	background-color:#FFF;
	padding-left: 2px;
	float: left;
	list-style-type: none;
	color:#364957;
	font-size: 12px;
	font-family: Arial, Univers, Verdana;
}

.qnavigation_a a{
	margin-left: 0px;
	background-color:#FFF;
	/*width: 140px;*/
	padding-left: 0px;
	padding-top: 5px;
	/*padding-right: 5px;*/
	padding-bottom: 5px;
	/*float: left;*/
	color: #364957;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Univers, Verdana;
	text-decoration: none;
	/*background-image:none;*/
	border:none;
	/*background-image: url(/images/accordion_255_tab_normal.gif);
	background-repeat: repeat-x;
	background-position: -30px -10px;
	border-bottom: 1px solid #999;*/
}


.qnavigation_a a:visited{
	color: #364957;
	background-color:#FFF;
}
.qnavigation_a a:hover{
	color: #364957;
	background-color:#FFF;
	/*background-image:none;
	background-image: url(/images/accordion_255_tab_over.gif);
	background-repeat: repeat-x;
	background-position: -30px -10px;*/
}
.topnavigationArea {
	/*background-image: url(/images/topnav_bkgdClean.jpg);
	background-repeat:repeat-x;
	background-color: #4F6179;*/
	/*padding-left: 10px;
	margin-left: 0px;
	margin-right: 0;*/
}
.topnavigationgroup {
	margin: 0px;
	margin-left:0;
	/*float: left;*/
	padding-right: 0;
	/*width:710px;*/
}
.topnavigationgroup ul {
	margin: 0px;
}
.topnavigationgroup ul li {
	/*border-right:#FFF solid 1px;*/
}
/*.containermenu {
	width: 710px;
	padding-left: -10;
	margin-right: 0;
}

.topnavigationitem {
	margin-left: 0;
	padding-left: 10px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	color: white;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}*/


/* CONTENT AREA */

.contentleft {
	width: 440px;
	padding-left: 30px;
	padding-right: 20px;
	float: left;
}

.contentright {
	padding-top: 5px;
	float: right;
	width: 980px;
	padding-left:20px;
}

.imageright {
	margin-top: 10px;
	margin-left: 10px;
	float: right;	
}
.imageleft {
	margin-right: 10px;
	float: left;
}


/* FOOTER AREA */
.footerArea {
	width: 950px;
	height: 60px;
	/*border-top:#CCC 1px solid;*/
	/*background-color: #fff;
	background-image: url(/images/footer_bkgdCleanWhite.jpg);
	background-repeat: no-repeat;*/
}
.foot{
	border-top: solid;
	border-color: #CCC;
	border-width: 2px;
	width:950px;
	margin-left: 0px;
}

.copyright {
	/*border-top: solid;
	border-color: #737a90;
	border-width: 2px;*/
	width:350px;
	margin-left: 5px;
	margin-right: 30px;
	padding-top: 12px;
	color: #666666;
	font-size: 10px;
	font-family: Arial, Univers, Verdana;
	float:left;
}
.google {
	margin-right: 30px;
	padding-top: 12px;
	color: #666666;
	font-size: 10px;
	font-family: Arial, Univers, Verdana;
	float:right;
}
#footer {
	color:#FFF;
}
#footer a {
	color: #CCC;
}
.DonationListingHeading{
	color: #F60;
	font-weight:bold;
	font-size:14px;
	}
	
	
.leftnavigation_bottom {
	margin: 0px;
	padding-left: 2px;
	float: left;
	color:#FFF;
	font-size: 12px;
	font-family: Arial, Univers, Verdana;
}
.leftnavigation_bottom tr, .leftnavigation_bottom td {
	margin:0px;
	padding:0px;
	}

.leftnavigation_bottom td p{
	padding-left:7px;
	padding-top:1px;
	margin-bottom:0px;
	margin-top:0;
	}
.leftnavigation_bottom td h3{
	padding-left:6px;
	padding-bottom:10px;
	color: #ba7007; 
	font-size: 14px; 
	font-weight:bold;
	padding-top:0px;
	/*padding-top:20px\9;	*/
	}
	
.leftnavigation_bottom td p a{
	margin-left: 0px;
	/*width: 210px;*/
	padding-left: 0px;
	padding-right: 5px;
	float: left;
	color: #FFFFFF;
	font-size: 12px;
	/*font-weight: bold;*/
	font-family: Arial, Univers, Verdana;
	text-decoration: none;
	background-image: none;
	border: none;
}


.leftnavigation_bottom td p a:visited{
	color: #FFFFFF;
}
.leftnavigation_bottom td p a:hover{
	color: #FFFFFF;
	background-image: none;
}

.page {
	max-width:1000px;
	margin: 0 auto;
	/*border: solid 1px #CCCCCC;
	border-bottom-left-radius:25px;
	border-bottom-right-radius:25px;*/
}
.page1200 {
	max-width:1200px;
	margin: 0 auto;
	/*border: solid 1px #CCCCCC;
	border-bottom-left-radius:25px;
	border-bottom-right-radius:25px;*/
}

.page-section {
	margin: 2%;
	padding: 1%;
	/*border: solid 1px #CCCCCC;*/
}

.page-section-borderless {
	margin: 0;
	padding: 0.5%;
}

.dropdown-box {
	font-size: 12px;
	font-family: Verdana, Arial, Univers;
	width:580px;
	padding: 1em;
}

/** Bootstrap customisation **/

/* for drop down box to display LMS Login on hover */
@media only screen and (min-width:780px) {
	.dropdown:hover .dropdown-menu {
		display: block;
	}
	.dropdown-submenu {
		position: relative ;
	}
	
	.dropdown-submenu > .dropdown-menu {
		top: 0 ;
		left: 100% ;
		margin-top: -6px ;
		margin-left: -1px ;
		border-radius: 0 ;
	}
	
	.dropdown-submenu:hover > .dropdown-menu {
		display: block ;
	}
	
	.dropdown-submenu > a:after {
		display: block;
		content: "\f105";
		font-family: Verdana, Arial, Univers;
		margin-top: -18px;
		right: 15px;
		position: absolute;
		font-weight: 300;
	}
	.navbar-custom {
		padding:0;
		}
	.download-section {
		padding: 0px;
	  }
	.content-section {
		padding: 0px;
	  }
}

.intro{
	background-color:#FFF;	
	}
	
.navbar-width {
	max-width: 980px;
}

.navbar-toggle:before
{
	content:'Menu';
	left:-50px;
	top:8px;
	position:absolute;
	width:50px;
}

/* centering carousel images */
.carousel-inner img {
	margin: auto;
}
.navbar-custom.top-nav-collapse{
	background-image: url(/SydneyHealthPartners/images/header_1.jpg);
	background-repeat: repeat-x;
	background-position: right top;
	width:100%;
	left:0px;
	height:129px;
	}
.navbar-custom {
	/*background-color: #8dc63f;
	border-color: #006633;
	min-width:1100px;*/
	text-align:center;
	margin-left:-12px;
	text-transform:none;
	
}
/* title */
.navbar-custom .navbar-brand {
	color: white;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
	color: white;
	/*background-color: #8dc63f;*/
}
/* link */
.navbar-custom .navbar-nav > li {
	color: white;
}
.navbar-custom .navbar-nav > li > a {
	color: white;
}
.navbar-custom .navbar-nav > li > a:hover{
  color: rgba(255, 255, 255, 0.8);
  outline: none;
  background-color: transparent;
	}
.navbar-custom .navbar-nav > li > a:focus {
	/*color: white;
	outline: none;
	background-color: transparent;*/
	outline: none;
	background-color: transparent;

}
.navbar-custom .navbar-nav > .active > a, 
.navbar-custom .navbar-nav > .active > a:hover, 
.navbar-custom .navbar-nav > .active > a:focus {
	color: white;
	background-color: #8dc63f;
}
.navbar-custom .navbar-nav > .open > a, 
.navbar-custom .navbar-nav > .open > a:hover, 
.navbar-custom .navbar-nav > .open > a:focus {
	color: white;
	background-color: #8dc63f;
}
/* caret */
.navbar-custom .navbar-nav > .dropdown > a .caret {
	background-color: #8dc63f;
	color: white;
	border-top-color: #777;
	border-bottom-color: #777;
}
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
	background-color: #8dc63f;
	color: white;
	border-top-color: #333;
	border-bottom-color: #333;
}
.navbar-custom .navbar-nav > .open > a .caret, 
.navbar-custom .navbar-nav > .open > a:hover .caret, 
.navbar-custom .navbar-nav > .open > a:focus .caret {
	background-color: #8dc63f;
	color: white;
	border-top-color: #555;
	border-bottom-color: #555;
}
/* mobile version */
.navbar-custom .navbar-toggle {
	/*border-color: #8dc63f;*/
	margin-top:15px;
	color: white;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
	/*background-color: #8dc63f;*/
	color: white;
}
.navbar-custom .navbar-toggle {
	/*background-color: #8dc63f;*/
	color: white;
}
.icon-bar {
	background-color: white;	
}

dropdown-menu > li > a:hover {
	background-color: #193769;
	color: white;
}
.dropdown-box{
	width:300px; text-align:left;margin-top: 0px;padding: 0px 10px 10px 10px;list-style-type: none;	background-color: #FFF;border: #193769 solid 3px;border-radius: 10px;color: #193769; font-size:11pt;
	}
.dropdown-box a, .dropdown-box a:hover, .dropdown-box a:focus{
	color: #193769;
	}	
.dropdown-menu{
	box-shadow:none; border:none; background-color:transparent;
	}
@media (max-width: 767px) {
  .navbar-custom {
    /*padding: 20px 0;
	max-width:700px;*/
	padding:0;
    border-bottom: none;
    letter-spacing: 1px;
    background: transparent;
    -webkit-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    -moz-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
  }
  .navbar-custom.top-nav-collapse {
    padding: 0;
    background: #FFF;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }

 .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
     color: #777;
 }
.navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
	background-color: #8dc63f;
	color: #333;
 }
 
/*@media (min-width: 1000px)
.navbar-collapse.collapse {
    display: block!important;
    height: auto!important;
    padding-bottom: 0;
    overflow: visible!important;
}*/

.dhtmlgoodies_question{	/* Styling question */
	color:#FFF;
	font-size:12px;
	/*background-color:#fff;*/
	width:20%;
	margin-bottom:0px;
	margin-top:0px;
	padding-left:2px;
	overflow:hidden;
	cursor:pointer;
}
.dhtmlgoodies_answer{	/* Parent box of slide down content */
	/* Start layout CSS */
	border:0px solid #317082;
	/*background-color:#fff;*/
	width:200px;
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;
	margin-left:10px;
	color:#FFF;
	margin-bottom:0;
}
.dhtmlgoodies_answer_content{	/* Content that is slided down */
	padding:1px;
	font-size:14px;
	position:relative;
}
.img-responsive{
	width:100%; 
	max-width:300px;
	}
	
ol li{
	list-style:decimal;
	list-style-type:decimal;
}

ol{
	list-style:decimal;
	list-style-type:decimal;
}
